vga_setcursorimage(3)

NAME
vga_setcursorimage - set the pattern and colors of the mouse cursor

SYNOPSIS
#include <vga.h> void vga_setcursorimage(int cur, int format, int c0, int c1, unsigned char *buf);

DESCRIPTION
Sets cursor image number cur to be the pattern pointed by buf with colors c0 and c1. The format parameter decides the format of the input pattern.

NOTES

SEE ALSO
svgalib(7), mouse_init(3), vga_selectcursor(3), vga_initcursor(3), vga_setcursorposition(3), vga_showcursor(3),

AUTHOR
This manual page written by Matan Ziv-Av <matan@svgalib.org>.